.abrir-3 {
    padding: 15px 30px;
    background: rgba(red, green, blue, 0.4);
}

.modalFontA-3 {
    width: 100%;
    font-size: 4em;
    text-align: center;
    margin: 0 0 0.3em 0;
    color: #00e059;
}

.modal-background-3 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    transition: .2s;
    z-index: -1;
    opacity: 0;
}

.show-3 {
    opacity: 1 !important;
    z-index: 9999 !important;
}

.modal-container-3 {
    width: 600px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 9px;
}

.modal-content-3 {
    position: relative;
    padding: 2em;
    background: none;
    border-radius: 0.7em;
}

@media only screen and (max-width: 1200px) and (min-width: 540px) {
    .modal-container-3 {
        width: 500px;
        top: 40%;
    }
    .modal-content-3 {
        padding: 4em 2em 1em 2em;
    }
}

@media only screen and (max-width: 539px) and (min-width: 0px) {
    .modal-container-3 {
        width: 310px;
    }
    .modal-content-3 {
        padding: 4em 2em 1em 2em;
    }
}

.modal-content-3 .cerrar-3 {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid rgba(224, 147, 11, .5);
    color: #e0930b;
    padding: 0.45em;
    margin: 1em;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    transition: .2s;
}

.modal-content-3 .cerrar-3:hover {
    border: 1px solid rgba(224, 147, 11, 1);
    transform: translateY(-2px);
}

.modal-content-3 h1 {
    text-align: center;
    color: #222;
    margin-bottom: 20px;
}

.modal-content-3 p {
    color: #222;
    margin-bottom: 20px;
}


/* Bounce circles */

.wrapper {
    width: 200px;
    height: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.circle {
    width: 20px;
    height: 20px;
    background-color: white;
    border: solid 3px;
    border-color: gold;
    border-radius: 10px;
    z-index: 1;
    position: absolute;
    left: 10%;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

.circle {
    width: 20px;
    height: 20px;
    position: absolute;
    border-radius: 50%;
    background-color: var(--orange);
    left: 15%;
    transform-origin: 50%;
    animation: circle .5s alternate infinite ease;
}

@keyframes circle {
    0% {
        top: 60px;
        height: 5px;
        border-radius: 50px 50px 25px 25px;
        transform: scaleX(1.7);
    }
    40% {
        height: 20px;
        border-radius: 50%;
        transform: scaleX(1);
    }
    100% {
        top: 0%;
    }
}

.circle:nth-child(2) {
    left: 45%;
    animation-delay: .2s;
}

.circle:nth-child(3) {
    left: auto;
    right: 15%;
    animation-delay: .3s;
}

.shadow {
    width: 20px;
    height: 4px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    top: 62px;
    transform-origin: 50%;
    z-index: -1;
    left: 15%;
    filter: blur(1px);
    animation: shadow .5s alternate infinite ease;
}

@keyframes shadow {
    0% {
        transform: scaleX(1.5);
    }
    40% {
        transform: scaleX(1);
        opacity: .7;
    }
    100% {
        transform: scaleX(.2);
        opacity: .4;
    }
}

.shadow:nth-child(4) {
    left: 45%;
    animation-delay: .2s
}

.shadow:nth-child(5) {
    left: auto;
    right: 15%;
    animation-delay: .3s;
}

.wrapper span {
    position: absolute;
    top: 75px;
    font-family: inherit;
    font-size: 20px;
    letter-spacing: 7px;
    color: #f5f5f5;
    left: 15%;
    font-weight: 700;
}


/* End bounce circles */

.abrir-3 {
    padding: 15px 30px;
    background: rgba(red, green, blue, 0.4);
}

.modalFontA-3 {
    font-size: 4em;
    text-align: center;
    margin: 0 0 0.3em 0;
    color: #00e059;
}

.modal-background-3 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    transition: .2s;
    z-index: -1;
    opacity: 0;
}

.show-3 {
    opacity: 1 !important;
    z-index: 9999 !important;
}

.modal-container-3 {
    width: 600px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 9px;
}

.modal-content-3 {
    position: relative;
    padding: 2em;
    background: none;
    border-radius: 0.7em;
}

@media only screen and (max-width: 1200px) and (min-width: 540px) {
    .modal-container-3 {
        width: 500px;
        top: 40%;
    }
    .modal-content-3 {
        padding: 4em 2em 1em 2em;
    }
}

@media only screen and (max-width: 539px) and (min-width: 0px) {
    .modal-container-3 {
        width: 310px;
    }
    .modal-content-3 {
        padding: 4em 2em 1em 2em;
    }
}

.modal-content-3 .cerrar-3 {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid rgba(224, 147, 11, .5);
    color: #e0930b;
    padding: 0.45em;
    margin: 1em;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    transition: .2s;
}

.modal-content-3 .cerrar-3:hover {
    border: 1px solid rgba(224, 147, 11, 1);
    transform: translateY(-2px);
}

.modal-content-3 h1 {
    text-align: center;
    color: #222;
    margin-bottom: 20px;
}

.modal-content-3 p {
    color: #222;
    margin-bottom: 20px;
}